.banner {
  width: 100%;
  height: calc(100vh - 12rem);
margin-top:12rem;
  overflow: hidden;
}

.banner .swiper-container {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}

.banner .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 1s linear 2s;
  display: block;
  transform: scale(1.1, 1.1);
}

.banner .swiper-pagination {
  display: flex;
  justify-content: center;
  bottom: 4rem;
}

.banner .swiper-slide-active img,
.banner .swiper-slide-duplicate-active img {
  transition: 6s linear;
  transform: scale(1, 1);
}

.banner .swiper-pagination-bullet {
  width: 1.6rem;
  height: 1.6rem;
}

.banner .swiper-pagination-bullet-active {
  background: #fff;
}

.banner .swiper-button-prev {
  width: 5.8rem;
  height: 5.8rem;
  left: 15rem;
}

.banner .swiper-button-prev::after {
  content: '';
  background: url(../images/banner_left.png) 0 0 no-repeat;
    background-size: 100% 100%;
  width: 100%;
  height: 100%;
}

.banner .swiper-button-next {
  width: 5.8rem;
  height: 5.8rem;
  right: 15rem;
}

.banner .swiper-button-next::after {
  content: '';
  background: url(../images/banner_right.png) 0 0 no-repeat;
    background-size: 100% 100%;
  width: 100%;
  height: 100%;
}

/* container */
.container {
  width: 100%;
  overflow: hidden;
  padding-bottom: 7rem;
}

.row-1 {
  width: 140rem;
  overflow: hidden;
  margin: 7rem auto 0;
  display: flex;
  justify-content: space-between;
}

.news {
  width: 68.5rem;
  transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out
}

.news-title {
  width: 100%;
  height: 6.8rem;
  display: flex;
  justify-content: space-between;
  position: relative;
}

.news-title-left {
  font-weight: 600;
  font-size: 2.8rem;
  color: #333333;
  position: relative;
  height: 6.8rem;
  padding: .5rem 0 0 3rem;

}

.news-title-left::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 6.8rem;
  height: 6.8rem;
 background: linear-gradient( 85deg, #3D108F 16.48%, #FC7CC6 100%);
  border-radius: 50%;
  z-index: -1;
}

.news-title .more {
  font-weight: 400;
  font-size: 1.4rem;
  color: var(--color);
  line-height: 6.8rem;
}

.news-title-bottom {
  position: absolute;
  bottom: 0.5rem;
  left: 0;
  width: 100%;
  display: flex;
  align-items: center;
}

.news-title-bottom span {
 font-weight: bold;
  font-size: 1.4rem;
  color: #FFDE89;
  padding: 0 2rem 0 3rem;
}

.news-title-bottom .line {
  flex: 1;
  background: #AFAFAF;
  height: 0.1rem;
}

.news-con {
  width: 100%;
  padding-top: 3rem;
  display: flex;
  justify-content: space-between;
}

.news-left {
  width: 100%;
  height: 64rem;
}

.news-left .swiper {
  width: 100%;
  height: 100%;
  position: relative;
}

.news-left .swiper-pagination-bullet {
  background: #fff;
  opacity: 1;
}

.news-left .swiper-pagination-bullet-active {
  background: var(--color);
  opacity: 1;
}

.news-left .swiper-pagination {
  position: absolute;
  display: flex;
  justify-content: center;
  bottom: 20rem;
}

.news-left .swiper-slide .img {
  width: 100%;
  height: 47rem;
  overflow: hidden;
}

.news-left .swiper-slide .img>img {
  width: 100%;
  height: 47rem;
  object-fit: cover;
  display: block;
  transition: all 0.5s;
}

.news-left .swiper-slide .img:hover>img {
  transform: scale(1.2);
}

.news-left .module {
    width: 100%;
    height: 17rem;
    padding-left: 3rem;
    border-left: .6rem solid var(--color);
}
.module-top{
padding-top: 3rem;
    display: flex;
    justify-content: space-between;
}
.news-left .module .title {
    font-size: 1.8rem;
    color: #333;
    font-weight: 600;
    line-height: 2.7rem;
    width: 54rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.news-left .module .time{
font-weight: 400;
    font-size: 1.6rem;
    line-height: 2.7rem;
    color: #666666;
}
.news-left .module .intro{
    height: 11rem;
    padding-top: 3rem;
    font-weight: 400;
    font-size: 1.6rem;
    color: #666666;
    line-height: 2.7rem;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.news-right {
  width: 39rem;
}

.news-list {
  width: 100%;
}

.news-item a {
    display: block;
    height: 14.3rem;
    padding-top: 2rem;
    border-bottom: 0.1rem dashed #B1B1B1;
}

.news-item a .left {
    line-height: 3rem;
    color: #333;
    font-size: 2rem;
    font-weight: 400;
    width: 100%;
    height: 6rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    position: relative;
    transition: all .3s;
}

.news-item a:hover .right,
.news-item a:hover .left {
  color: var(--color);
}

.news-item a:hover {
  border-color: var(--color);
}

.news-item a .right {
    font-size: 1.6rem;
    color: #666;
    margin-top: 2rem;
}
.gsxx-item a .right {
  width: 7rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.gsxx-item a .right .right-time-1 {
  width: 100%;
  height: 2.8rem;
  text-align: center;
  line-height: 2.6rem;
  background: #fff;
  border: 0.1rem solid var(--color);
  font-weight: 500;
  font-size: 1.4rem;
  color: var(--color);
}

.gsxx-item a .right .right-time-2 {
  width: 100%;
  height: 4rem;
  background: var(--linear_color);
  font-weight: 500;
  font-size: 2rem;
  color: #FFFFFF;
  text-align: center;
  line-height: 4rem;
}

.gsxx-item a {
  border: 0;
  margin-bottom: 3rem;
display: flex;
    justify-content: space-between;
    align-items: center;
    height: 7.5rem;
}

.gsxx-item a .left {
  width: 57rem;
  height: 7.5rem;
  border-bottom: 0.1rem dashed var(--color);
  display: flex;
  align-items: center;
}

.gsxx-item a .left>div {
  color: #333;
  font-size: 1.6rem;
  font-weight: 400;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  position: relative;
  transition: all .3s;
}

.jxky {
  width: 65.5rem;
  transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out
}

.jxky-con {
  padding-top: 3rem;
}
.xwdt {
  width: 100%;
  transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out
}

.xwdt-list {
  width: 100%;
 padding-top: 3rem;
  display: flex;
  justify-content: space-between;
}

.xwdt-item {
  display: block;
  width: 46rem;
  margin-bottom: 3rem;
}

.xwdt-item.first {
  width: 88rem;
  margin-bottom: 0;
}

.xwdt-item .cover {
  width: 100%;
  height: 28rem;
  overflow: hidden;
}

.xwdt-item.first .cover {
  width: 100%;
  height: 52rem;
}

.xwdt-item .cover img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s;
}
.xwdt-item:hover .cover img{
  transform: scale(1.2);
}
.xwdt-item .xwdt-module{
  background: #F7F9FC;
  height: 10rem;
  padding: 2rem 1rem 0 11.4rem;
  position: relative;
}

.xwdt-item.first .xwdt-module{
  height: 27rem;
  padding: 3rem 6.6rem 0 13.4rem;
}
.xwdt-item .xwdt-module .time{
  width: 5.4rem;
  height: 7.8rem;
  position: absolute;
  left: 4rem;
  top:-3.9rem;
  background: var(--linear_color);
}
.xwdt-item .xwdt-module .time .day{
  padding: .5rem 0 .2rem;
  margin: 0 1rem;
  text-align: center;
  border-bottom: 0.1rem solid #6D5899;
  font-weight: 400;
font-size: 2.8rem;
line-height: 3.2rem;
color: #FFFFFF;
}
.xwdt-item .xwdt-module .time .month{
text-align: center;
font-weight: 400;
font-size: 1.6rem;
color: #FFFFFF;
margin-top: 0.6rem;
}
.xwdt-item .xwdt-module .title{
  font-weight: 400;
font-size: 2rem;
color: #333333;
line-height: 2.8rem;
overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.xwdt-item.first .xwdt-module .title{
font-weight: 500;
font-size: 2.6rem;
line-height: 3.6rem;
}
.xwdt-item.first .xwdt-module .intro{
  margin-top: 3rem;
  font-weight: 400;
font-size: 2rem;
color: #666666;
overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.row-2 {
  width: 140rem;
  display: flex;
justify-content: space-between;
  margin: 7rem auto 0;
  overflow: hidden;
}

.gsxx,
.download {
  width: 100%;
  transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out
}

.gsxx-con,
.download-con {
  padding-top: 3rem;
}
.gsxx-list{
display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.gsxx-item{
    width: 67rem;
}
.row-4 {
  width: 140rem;
  overflow: hidden;
  margin: 7rem auto 0;
}

.djgz {
  width: 100%;
  transform: translateY(10rem);
  opacity: 0;
  transition: all .5s;
}

.djgz-con {
  padding-top: 3rem;
}

.djgz-list {
    display: flex;
    column-gap: 4.3rem;
}

.djgz-item {
  width: 44rem;
}
.djgz-item .cover{
  width: 100%;
  height: 28rem;
  overflow: hidden;
}
.djgz-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  transition: all .3s linear;
}
.jyjx-module{
    margin-top: 2rem;
    border-left: 0.1rem solid var(--color);
  padding: 0 1rem;
}
.jyjx-module-title{
width: 100%;
    font-weight: 600;
    font-size: 1.8rem;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 2.5rem;
}
.jyjx-module-time img{
width: 2rem;
    height: 2rem;
margin-right: 1rem;
}
.djgz-item .title {
  width: 100%;
  color: #333;
  font-size: 1.8rem;
  padding: .8rem 2rem;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.jyjx-module-time{
display: flex;
    align-items: center;
    margin-top: 2.4rem;
    font-weight: 400;
    font-size: 1.4rem;
    color: var(--color);
    line-height: 2rem;
}
.djgz-item:hover  .cover img {
  transform: scale(1.2);
}
.row-3{
   width: 140rem;
  display: flex;
  margin: 7rem auto 0;
  overflow: hidden;
}
.links{
  width: 100%;
    transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out
}
.links-list{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 1rem 2rem;
  padding-top: 3rem;
}
.links-list a{
font-weight: 400;
font-size: 1.8rem;
color: #333333;
}
.fadeInUp {
  transform: translateY(0px) !important;
  opacity: 1 !important;
}